package com.app.baselibrary.recycler.itemholder;

import android.view.View;

import com.app.baselibrary.recycler.adapter.BaseRecyclerViewAdapter;


public class ItemViewHolder extends BaseRecyclerViewAdapter.SparseArrayViewHolder {
    public ItemViewHolder(View itemView) {
        super(itemView);
    }
}